Subject: RE:Fwd: Designer Living Order D259110C48 - Return Initial #Ref 20251002003432014
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 02 Oct 2025 14:36:36 -0700

Hello Gay,

Thank you for reaching out.

We will process the refund for you. It may take 3-5 business days to appear in your account, depending on your bank's processing time. If you do not see the refund after this period, please contact your bank for further assistance.

If you have any further questions, feel free to reach out.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

To Whom it May Concern

I ordered a pair of king sheets on 9/11 Through the Designer Living Site Confirmation - Order Shipped -D259110C48

When i received them I realized I accidentally ordered CAL KING and not REG KING so I processed a return and returned them the same day in original packaging paying for the shipping.

I went ahead and re-purchased the correct size of the exact same thing  but in standard king size through Amazon and got them and are happy with them, however

As of today I still have not received a credit for the original designer living CAL KING D259110C48 purchase for $99.99

Can I please have an update as to when I will see this return credit for $99.99 ASAP.

See below for original order and original confirmation of return request as well as the repurchase receipt from Amazon.

FYI I liked the sheets so much I ordered today another set of the pillowcases so I am very happy but i just need my return credit for the first set

Thanks

Gay Lehnerz

720-843-5138

Begin forwarded message:

From: [email-masked]

Subject: Designer Living Order D259110C48 - Return Initial

Date: September 19, 2025 at 10:15:59 AM MDT

To: [email-masked]

NEW    |    BEDDING    |    FURNITURE    |    HOME DECOR    |    SALE

Hi glehnerz, We have received your return request for your Designer Living order. Below, please find a link to the return confirmation page where you can print a shipping label with our return address on it, if you have not already done so.Return Authorization Number: R259190BD5For our complete return policy, please click here.If you have any questions, please do not hesitate to contact us at [email-masked] or by phone at 1-888-879-8790 (MON - FRI, 10:00 AM - 6:30 PM EST AND 7:00 AM - 3:30 PM PST). Thank you,Designer Living

550 Northport Parkway
Port Wentworth, GA 31407 USA

Manage Profile & Unsubscribe

©2022 Designer Living Inc.

Begin forwarded message:

From: [email-masked]

Subject: Confirmation - Order Shipped -D259110C48

Date: September 12, 2025 at 6:53:34 AM MDT

To: [email-masked]

NEW    |    BEDDING    |    FURNITURE    |    HOME DECOR    |    SALE

Hi glehnerz,We have shipped your item(s) and this completes your order. Your order is on its way and can no longer be changed.Visit Your Account for more information on your order status, rewards, gift card balance, and more.Need to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790 (MON - FRI, 9:00 AM - 7:30 PM EST AND 6:00 AM ~ 4:30 PM PST).Shipping Method: Free ShippingCarrier: FedExTracking Number:  393130374056If you want to exchange or return your products, please see our Return Policy.If you want more information please see our FAQ.Thank you for shopping with us.Designer Living Order SummaryOrder Date: 09/11/2025|Order #: D259110C48Shipping Address:Gay Lehnerz5294 West Oberlin DriveDENVER, CO, [email-masked] Date:09/11/2025Shipping Method:Free Shipping ItemsRegular Price:$141.00Discount:-$41.01Coupon:-$0.00Sales Tax:$0.00Shipping Fee:$0.00Require Signature:$0.00Order Total:$99.99Designer Living Dollars:-$0.00Voucher or Gift Card:-$0.00Charged$99.99 1500 Thread Count Cotton Blend 4 PC Sheet SetMadison ParkSIZE:Cal King COLOR:SeafoamQTY:1TOTAL:$99.99

550 Northport Parkway
Port Wentworth, GA 31407 USA

Manage Profile & Unsubscribe

©2022 Designer Living Inc.